petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSARKIMEXSetFullyImplicit

Solve both parts of the equation implicitly

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXSetFullyImplicit(TS ts,PetscBool flg)

Logically collective

### Input Parameter

| ts | - timestepping context
| flg | - PETSC_TRUE for fully implicit

### See Also

TSARKIMEXGetType()

Level:intermediate
Location:src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/extchem.c.html